<!DOCTYPE html>
  <html>
    <head>
      <meta charset="utf-8">
      <title>Nomber 1</title>
    </head>
    <body>
        <div>
            <p>пункт 1</p>
            <img src="1.png" alt="ping">
            <p>пункт 2</p>
            <img src="2.png" alt="nslookup">
            <p>пункт 3</p>
            <img src="3.png" alt="whois">
            <p>пункт 4</p>
            <img src="4.png" alt="">
            <p>пункт 5</p>
            <img src="5.png" alt="">

        </div>
    </body>
  </html>


